Name:           parrot
Version:        2.5.0
Release:        alt3.1
Summary:        Parrot is a virtual machine for a plenty of languages
Packager:	Paul Wolneykien <manowar@altlinux.ru>

Group:		Development/Other
License:        Artistic License v2.0
URL:            http://www.parrot.org/

Source0:        %name-%version.tar.gz

# Automatically added by buildreq on Fri Dec 17 2010 (-bi)
BuildRequires: libGLUT-devel libgmp-devel libicu-devel libreadline-devel perl-Math-Complex perl-Memoize perl-Text-Balanced perl-autodie perl-devel perldoc zlib-devel

%description
Parrot is a virtual machine designed to efficiently compile and execute
bytecode for dynamic languages. Parrot currently hosts a variety
of language implementations in various stages of completion,
including Tcl, Javascript, Ruby, Lua, Scheme, PHP, Python, Perl 6, APL,
and a .NET bytecode translator. Parrot is not about parrots, though
we are rather fond of them for obvious reasons.

%package devel
Group:		Development/Other
Summary:        Parrot is a virtual machine for a plenty of languages

%description devel
Parrot is a virtual machine designed to efficiently compile and execute
bytecode for dynamic languages. Parrot currently hosts a variety
of language implementations in various stages of completion,
including Tcl, Javascript, Ruby, Lua, Scheme, PHP, Python, Perl 6, APL,
and a .NET bytecode translator. Parrot is not about parrots, though
we are rather fond of them for obvious reasons.

This package contains files for development of the Parrot platform

%package doc
Group:		Development/Other
Summary:        Parrot is a virtual machine for a plenty of languages

%description doc
Parrot is a virtual machine designed to efficiently compile and execute
bytecode for dynamic languages. Parrot currently hosts a variety
of language implementations in various stages of completion,
including Tcl, Javascript, Ruby, Lua, Scheme, PHP, Python, Perl 6, APL,
and a .NET bytecode translator. Parrot is not about parrots, though
we are rather fond of them for obvious reasons.

This package contains the documentation about the Parrot platform

#%package dump
#Group:		Development/Other
#Summary:        Parrot is a virtual machine for a plenty of languages

#%description dump
#Parrot is a virtual machine designed to efficiently compile and execute
#bytecode for dynamic languages. Parrot currently hosts a variety
#of language implementations in various stages of completion,
#including Tcl, Javascript, Ruby, Lua, Scheme, PHP, Python, Perl 6, APL,
#and a .NET bytecode translator. Parrot is not about parrots, though
#we are rather fond of them for obvious reasons.

#This package contains the dump files of the Parrot sources

%package tools
Group:		Development/Other
Summary:        Parrot is a virtual machine for a plenty of languages

%description tools
Parrot is a virtual machine designed to efficiently compile and execute
bytecode for dynamic languages. Parrot currently hosts a variety
of language implementations in various stages of completion,
including Tcl, Javascript, Ruby, Lua, Scheme, PHP, Python, Perl 6, APL,
and a .NET bytecode translator. Parrot is not about parrots, though
we are rather fond of them for obvious reasons.

This package contains the auxiliary tools for the Parrot platform

%prep
%setup

%define versiondir %name/%version-devel
%define _perl_lib_path %buildroot%{_libdir}/%{versiondir}/tools/lib
%add_findreq_skiplist %{_libdir}/%{versiondir}/tools/lib/*

%build
perl Configure.pl --prefix=%{_usr}
%make_build
pushd docs
%make_build html
popd

%install
%make_install install PREFIX=%buildroot%{_usr} \
	              EXEC_PREFIX=%buildroot%{_usr} \
		      BIN_DIR=%buildroot%{_bindir} \
		      LIB_DIR=%buildroot%{_libdir} \
		      INCLUDE_DIR=%buildroot%{_includedir} \
		      DATA_DIR=%buildroot%{_datadir} \
		      DOC_DIR=%buildroot%{_datadir}/doc
%make_install install-dev PREFIX=%buildroot%{_usr} \
	                  EXEC_PREFIX=%buildroot%{_usr} \
		          BIN_DIR=%buildroot%{_bindir} \
		          LIB_DIR=%buildroot%{_libdir} \
		          INCLUDE_DIR=%buildroot%{_includedir} \
		          DATA_DIR=%buildroot%{_datadir} \
		          DOC_DIR=%buildroot%{_datadir}/doc
cp -Rpv docs/html %buildroot%{_datadir}/doc/%{versiondir}

%check
make test

%files
%dir %{_libdir}/pkgconfig/%{versiondir}
%{_libdir}/pkgconfig/%{versiondir}/*.pc
%{_libdir}/*.so
%exclude %{_libdir}/*.a
%dir %{_libdir}/%{versiondir}
%{_libdir}/%{versiondir}/parrot_config.o
%{_libdir}/%{versiondir}/VERSION
%dir %{_libdir}/%{versiondir}/languages
%{_bindir}/ops2c
%{_bindir}/parrot_debugger
%{_bindir}/pbc_merge
%{_bindir}/pbc_dump
%{_bindir}/pbc_disassemble
%{_bindir}/parrot-nqp
%{_bindir}/parrot
%{_bindir}/parrot_config
%{_bindir}/parrot-prove
%{_bindir}/pbc_to_exe
%{_bindir}/parrot_nci_thunk_gen

%dir %{_libdir}/%{versiondir}/dynext
%{_libdir}/%{versiondir}/dynext/*.so

%dir %{_libdir}/%{versiondir}/library
%{_libdir}/%{versiondir}/library/*.pbc
%{_libdir}/%{versiondir}/library/*.pasm
%{_libdir}/%{versiondir}/library/*.pir

%dir %{_libdir}/%{versiondir}/library/ProfTest
%{_libdir}/%{versiondir}/library/ProfTest/*.nqp

%dir %{_libdir}/%{versiondir}/library/Configure
%{_libdir}/%{versiondir}/library/Configure/*.pbc
%{_libdir}/%{versiondir}/library/Configure/*.pir

%dir %{_libdir}/%{versiondir}/library/HTTP
%{_libdir}/%{versiondir}/library/HTTP/*.pbc
%{_libdir}/%{versiondir}/library/HTTP/*.pir

%dir %{_libdir}/%{versiondir}/library/PCT
%{_libdir}/%{versiondir}/library/PCT/*.pbc

%dir %{_libdir}/%{versiondir}/library/Digest
%{_libdir}/%{versiondir}/library/Digest/*.pbc
%{_libdir}/%{versiondir}/library/Digest/*.pir

%dir %{_libdir}/%{versiondir}/library/Tcl
%{_libdir}/%{versiondir}/library/Tcl/*.pbc
%{_libdir}/%{versiondir}/library/Tcl/*.pir
 
%dir %{_libdir}/%{versiondir}/library/URI
%{_libdir}/%{versiondir}/library/URI/*.pir

%dir %{_libdir}/%{versiondir}/library/NCI
%{_libdir}/%{versiondir}/library/NCI/Utils.pir

%dir %{_libdir}/%{versiondir}/library/OpenGL
%{_libdir}/%{versiondir}/library/OpenGL/*.pir

%dir %{_libdir}/%{versiondir}/library/String
%{_libdir}/%{versiondir}/library/String/*.pir

%dir %{_libdir}/%{versiondir}/library/Config
%{_libdir}/%{versiondir}/library/Config/*.pbc
%{_libdir}/%{versiondir}/library/Config/*.pir

%dir %{_libdir}/%{versiondir}/library/TAP
%{_libdir}/%{versiondir}/library/TAP/*.pbc
%{_libdir}/%{versiondir}/library/TAP/*.pir

%dir %{_libdir}/%{versiondir}/library/Archive
%{_libdir}/%{versiondir}/library/Archive/*.pbc
%{_libdir}/%{versiondir}/library/Archive/*.pir

%dir %{_libdir}/%{versiondir}/library/LWP
%{_libdir}/%{versiondir}/library/LWP/*.pbc
%{_libdir}/%{versiondir}/library/LWP/*.pir

%dir %{_libdir}/%{versiondir}/library/MIME
%{_libdir}/%{versiondir}/library/MIME/*.pbc
%{_libdir}/%{versiondir}/library/MIME/*.pir

%dir %{_libdir}/%{versiondir}/library/YAML
%{_libdir}/%{versiondir}/library/YAML/*.pbc
%{_libdir}/%{versiondir}/library/YAML/*.pir
%dir %{_libdir}/%{versiondir}/library/YAML/Dumper
%{_libdir}/%{versiondir}/library/YAML/Dumper/*.pir

%dir %{_libdir}/%{versiondir}/library/Data
%{_libdir}/%{versiondir}/library/Data/*.pbc
%{_libdir}/%{versiondir}/library/Data/*.pir
%dir %{_libdir}/%{versiondir}/library/Data/Dumper
%{_libdir}/%{versiondir}/library/Data/Dumper/*.pbc
%{_libdir}/%{versiondir}/library/Data/Dumper/*.pir

%dir %{_libdir}/%{versiondir}/library/Getopt
%{_libdir}/%{versiondir}/library/Getopt/*.pbc
%{_libdir}/%{versiondir}/library/Getopt/*.pir

%dir %{_libdir}/%{versiondir}/library/SDL
%{_libdir}/%{versiondir}/library/SDL/*.pir

%dir %{_libdir}/%{versiondir}/library/CGI
%{_libdir}/%{versiondir}/library/CGI/*.pbc
%{_libdir}/%{versiondir}/library/CGI/*.pir

%dir %{_libdir}/%{versiondir}/library/Math
%{_libdir}/%{versiondir}/library/Math/*.pbc
%{_libdir}/%{versiondir}/library/Math/*.pir

%dir %{_libdir}/%{versiondir}/library/Parrot
%{_libdir}/%{versiondir}/library/Parrot/*.pbc
%{_libdir}/%{versiondir}/library/Parrot/*.pir

%dir %{_libdir}/%{versiondir}/library/Stream
%{_libdir}/%{versiondir}/library/Stream/*.pbc
%{_libdir}/%{versiondir}/library/Stream/*.pir

%dir %{_libdir}/%{versiondir}/library/Test
%{_libdir}/%{versiondir}/library/Test/*.pbc
%{_libdir}/%{versiondir}/library/Test/*.pir

%dir %{_libdir}/%{versiondir}/library/PGE
%{_libdir}/%{versiondir}/library/PGE/*.pbc
%{_libdir}/%{versiondir}/library/PGE/*.pir

%dir %{_libdir}/%{versiondir}/include
%{_libdir}/%{versiondir}/include/*.pasm
%{_libdir}/%{versiondir}/include/*.pbc
%{_libdir}/%{versiondir}/include/*.pir

%dir %{_libdir}/%{versiondir}/bin
%{_libdir}/%{versiondir}/bin/*.pir

%dir %{_libdir}/%{versiondir}/languages/data_json
%{_libdir}/%{versiondir}/languages/data_json/*.pbc
%{_libdir}/%{versiondir}/languages/data_json/*.pir
%{_libdir}/%{versiondir}/languages/data_json/*.mak
%dir %{_libdir}/%{versiondir}/languages/data_json/data_json
%{_libdir}/%{versiondir}/languages/data_json/data_json/*.tg
%{_libdir}/%{versiondir}/languages/data_json/data_json/*.pg

%dir %{_libdir}/%{versiondir}/languages/pct
%{_libdir}/%{versiondir}/languages/pct/*.pir
%{_libdir}/%{versiondir}/languages/pct/*.mak

%dir %{_libdir}/%{versiondir}/languages/tge
%{_libdir}/%{versiondir}/languages/tge/*.pir
%{_libdir}/%{versiondir}/languages/tge/*.mak
%dir %{_libdir}/%{versiondir}/languages/tge/TGE
%{_libdir}/%{versiondir}/languages/tge/TGE/*.pir

%dir %{_libdir}/%{versiondir}/languages/parrot
%{_libdir}/%{versiondir}/languages/parrot/*.pir

%dir %{_libdir}/%{versiondir}/languages/pge
%{_libdir}/%{versiondir}/languages/pge/*.pir
%{_libdir}/%{versiondir}/languages/pge/*.grammar
%{_libdir}/%{versiondir}/languages/pge/*.mak
%{_libdir}/%{versiondir}/languages/pge/STATUS
%dir %{_libdir}/%{versiondir}/languages/pge/PGE
%{_libdir}/%{versiondir}/languages/pge/PGE/*.pir

#%files dump
#%dir %{_usrsrc}/%{versiondir}
#%{_usrsrc}/%{versiondir}/*.dump
#%{_usrsrc}/%{versiondir}/*.tbl
#%dir %{_usrsrc}/%{versiondir}/pmc
#%{_usrsrc}/%{versiondir}/pmc/*.dump

%files devel
%dir %{_includedir}/%{versiondir}
%dir %{_includedir}/%{versiondir}/pmc
%{_includedir}/%{versiondir}/pmc/*.h
%dir %{_includedir}/%{versiondir}/pmc/dummy
%dir %{_includedir}/%{versiondir}/parrot
%{_includedir}/%{versiondir}/parrot/*.h
%dir %{_includedir}/%{versiondir}/parrot/atomic
%{_includedir}/%{versiondir}/parrot/atomic/*.h
%dir %{_includedir}/%{versiondir}/parrot/oplib
%{_includedir}/%{versiondir}/parrot/oplib/*.h

%{_libdir}/*.so.2.5.0

%{_libdir}/%{versiondir}/include/config.fpmc
%dir %{_libdir}/%{versiondir}/languages/pct/src
%{_libdir}/%{versiondir}/languages/pct/src/*.pir
%dir %{_libdir}/%{versiondir}/languages/pct/src/PAST
%{_libdir}/%{versiondir}/languages/pct/src/PAST/*.pir
%dir %{_libdir}/%{versiondir}/languages/pct/src/PCT
%{_libdir}/%{versiondir}/languages/pct/src/PCT/*.pir
%dir %{_libdir}/%{versiondir}/languages/pct/src/POST
%{_libdir}/%{versiondir}/languages/pct/src/POST/*.pir
%{_libdir}/%{versiondir}/languages/pge/PGE/*.pg
%{_libdir}/%{versiondir}/languages/tge/TGE/*.pg
%{_libdir}/%{versiondir}/library/Rules.mak
%dir %{_libdir}/%{versiondir}/library/SDL
%{_libdir}/%{versiondir}/library/SDL/*.png
%dir %{_libdir}/%{versiondir}/library/Test/Builder
%{_libdir}/%{versiondir}/library/Test/Builder/*.pbc
%{_libdir}/%{versiondir}/library/Test/Builder/*.pir
%{_libdir}/%{versiondir}/library/*.declarations
%{_libdir}/%{versiondir}/tools/dev/pbc_to_exe.pir
%dir %{_libdir}/%{versiondir}/tools/lib/Parrot/Config
%{_libdir}/%{versiondir}/tools/lib/Parrot/Config/*.pm

%files tools
%dir %{_libdir}/%{versiondir}/tools
%dir %{_libdir}/%{versiondir}/tools/lib
%dir %{_libdir}/%{versiondir}/tools/lib/File
%{_libdir}/%{versiondir}/tools/lib/File/*.pm
%dir %{_libdir}/%{versiondir}/tools/lib/Parrot
%{_libdir}/%{versiondir}/tools/lib/Parrot/*.pm
%dir %{_libdir}/%{versiondir}/tools/lib/Parrot/Configure
%{_libdir}/%{versiondir}/tools/lib/Parrot/Configure/*.pm
%dir %{_libdir}/%{versiondir}/tools/lib/Parrot/Configure/Step
%{_libdir}/%{versiondir}/tools/lib/Parrot/Configure/Step/*.pm
%dir %{_libdir}/%{versiondir}/tools/lib/Parrot/Configure/Options
%{_libdir}/%{versiondir}/tools/lib/Parrot/Configure/Options/*.pm
%dir %{_libdir}/%{versiondir}/tools/lib/Parrot/Configure/Options/Conf
%{_libdir}/%{versiondir}/tools/lib/Parrot/Configure/Options/Conf/*.pm
%dir %{_libdir}/%{versiondir}/tools/lib/Parrot/Configure/Options/Test
%{_libdir}/%{versiondir}/tools/lib/Parrot/Configure/Options/Test/*.pm
%dir %{_libdir}/%{versiondir}/tools/lib/Parrot/Harness
%{_libdir}/%{versiondir}/tools/lib/Parrot/Harness/*.pm
%dir %{_libdir}/%{versiondir}/tools/lib/Parrot/Pmc2c
%{_libdir}/%{versiondir}/tools/lib/Parrot/Pmc2c/*.pm
%dir %{_libdir}/%{versiondir}/tools/lib/Parrot/Pmc2c/PMC
%{_libdir}/%{versiondir}/tools/lib/Parrot/Pmc2c/PMC/*.pm
%dir %{_libdir}/%{versiondir}/tools/lib/Parrot/Docs
%{_libdir}/%{versiondir}/tools/lib/Parrot/Docs/*.pm
%dir %{_libdir}/%{versiondir}/tools/lib/Parrot/Docs/Section
%{_libdir}/%{versiondir}/tools/lib/Parrot/Docs/Section/*.pm
%dir %{_libdir}/%{versiondir}/tools/lib/Parrot/IO
%{_libdir}/%{versiondir}/tools/lib/Parrot/IO/*.pm
%dir %{_libdir}/%{versiondir}/tools/lib/Parrot/Test
%{_libdir}/%{versiondir}/tools/lib/Parrot/Test/*.pm
%dir %{_libdir}/%{versiondir}/tools/lib/Parrot/Test/Pod
%{_libdir}/%{versiondir}/tools/lib/Parrot/Test/Pod/*.pm
%dir %{_libdir}/%{versiondir}/tools/lib/Parrot/Test/Util
%{_libdir}/%{versiondir}/tools/lib/Parrot/Test/Util/*.pm

%dir %{_libdir}/%{versiondir}/tools/build
%{_libdir}/%{versiondir}/tools/build/*.pl
%dir %{_libdir}/%{versiondir}/tools/dev
%{_libdir}/%{versiondir}/tools/dev/*.pl

%files doc
%dir %{_datadir}/doc/%{versiondir}
%{_datadir}/doc/%{versiondir}/CREDITS
%{_datadir}/doc/%{versiondir}/LICENSE
%{_datadir}/doc/%{versiondir}/TODO
%{_datadir}/doc/%{versiondir}/*.pod
%{_datadir}/doc/%{versiondir}/RESPONSIBLE_PARTIES
%{_datadir}/doc/%{versiondir}/README
%{_datadir}/doc/%{versiondir}/NEWS
%{_datadir}/doc/%{versiondir}/PLATFORMS
%{_datadir}/doc/%{versiondir}/PBC_COMPAT

%dir %{_datadir}/doc/%{versiondir}/html
%{_datadir}/doc/%{versiondir}/html/*.html
%dir %{_datadir}/doc/%{versiondir}/html/compilers
%dir %{_datadir}/doc/%{versiondir}/html/compilers/pct
%dir %{_datadir}/doc/%{versiondir}/html/examples
%dir %{_datadir}/doc/%{versiondir}/html/examples/languages
%dir %{_datadir}/doc/%{versiondir}/html/examples/languages/squaak
%dir %{_datadir}/doc/%{versiondir}/html/examples/languages/squaak/doc
%{_datadir}/doc/%{versiondir}/html/examples/languages/squaak/doc/*.html
%dir %{_datadir}/doc/%{versiondir}/html/lib
%dir %{_datadir}/doc/%{versiondir}/html/lib/Parrot
%dir %{_datadir}/doc/%{versiondir}/html/lib/Parrot/Configure
%{_datadir}/doc/%{versiondir}/html/lib/Parrot/Configure/*.html
%dir %{_datadir}/doc/%{versiondir}/html/lib/Parrot/Configure/Step
%{_datadir}/doc/%{versiondir}/html/lib/Parrot/Configure/Step/*.html
%dir %{_datadir}/doc/%{versiondir}/html/lib/Parrot/Configure/Options
%dir %{_datadir}/doc/%{versiondir}/html/lib/Parrot/Configure/Options/Conf
%{_datadir}/doc/%{versiondir}/html/lib/Parrot/Configure/Options/Conf/*.html
%dir %{_datadir}/doc/%{versiondir}/html/tools
%dir %{_datadir}/doc/%{versiondir}/html/tools/build
%{_datadir}/doc/%{versiondir}/html/tools/build/*.html
%dir %{_datadir}/doc/%{versiondir}/html/tools/util
%{_datadir}/doc/%{versiondir}/html/tools/util/*.html
%dir %{_datadir}/doc/%{versiondir}/html/tools/dev
%{_datadir}/doc/%{versiondir}/html/tools/dev/*.html
%dir %{_datadir}/doc/%{versiondir}/html/tools/docs
%{_datadir}/doc/%{versiondir}/html/tools/docs/*.html
%dir %{_datadir}/doc/%{versiondir}/html/config
%dir %{_datadir}/doc/%{versiondir}/html/config/init
%{_datadir}/doc/%{versiondir}/html/config/init/*.html
%dir %{_datadir}/doc/%{versiondir}/html/config/auto
%{_datadir}/doc/%{versiondir}/html/config/auto/*.html
%dir %{_datadir}/doc/%{versiondir}/html/editor
%{_datadir}/doc/%{versiondir}/html/editor/*.html
%dir %{_datadir}/doc/%{versiondir}/html/src
%{_datadir}/doc/%{versiondir}/html/src/*.html
%dir %{_datadir}/doc/%{versiondir}/html/src/io
%{_datadir}/doc/%{versiondir}/html/src/io/*.html
%dir %{_datadir}/doc/%{versiondir}/html/src/ops
%{_datadir}/doc/%{versiondir}/html/src/ops/*.html
%dir %{_datadir}/doc/%{versiondir}/html/src/pmc
%{_datadir}/doc/%{versiondir}/html/src/pmc/*.html
%dir %{_datadir}/doc/%{versiondir}/html/src/dynpmc
%{_datadir}/doc/%{versiondir}/html/src/dynpmc/*.html
%dir %{_datadir}/doc/%{versiondir}/html/src/dynoplibs
%{_datadir}/doc/%{versiondir}/html/src/dynoplibs/*.html
%dir %{_datadir}/doc/%{versiondir}/html/src/packfile
%{_datadir}/doc/%{versiondir}/html/src/packfile/*.html
%dir %{_datadir}/doc/%{versiondir}/html/docs
%{_datadir}/doc/%{versiondir}/html/docs/*.html
%dir %{_datadir}/doc/%{versiondir}/html/docs/pct
%{_datadir}/doc/%{versiondir}/html/docs/pct/*.html
%dir %{_datadir}/doc/%{versiondir}/html/docs/pdds
%{_datadir}/doc/%{versiondir}/html/docs/pdds/*.html
%dir %{_datadir}/doc/%{versiondir}/html/docs/pdds/draft
%{_datadir}/doc/%{versiondir}/html/docs/pdds/draft/*.html
%dir %{_datadir}/doc/%{versiondir}/html/docs/ops
%{_datadir}/doc/%{versiondir}/html/docs/ops/*.html
%dir %{_datadir}/doc/%{versiondir}/html/docs/pmc
%{_datadir}/doc/%{versiondir}/html/docs/pmc/*.html
%dir %{_datadir}/doc/%{versiondir}/html/docs/dev
%{_datadir}/doc/%{versiondir}/html/docs/dev/*.html
%dir %{_datadir}/doc/%{versiondir}/html/docs/user
%dir %{_datadir}/doc/%{versiondir}/html/docs/user/pir
%{_datadir}/doc/%{versiondir}/html/docs/user/pir/*.html
%dir %{_datadir}/doc/%{versiondir}/html/docs/book
%dir %{_datadir}/doc/%{versiondir}/html/docs/book/pct
%{_datadir}/doc/%{versiondir}/html/docs/book/pct/*.html
%dir %{_datadir}/doc/%{versiondir}/html/docs/book/pir
%{_datadir}/doc/%{versiondir}/html/docs/book/pir/*.html
%dir %{_datadir}/doc/%{versiondir}/html/docs/project
%{_datadir}/doc/%{versiondir}/html/docs/project/*.html
%dir %{_datadir}/doc/%{versiondir}/html/t
%dir %{_datadir}/doc/%{versiondir}/html/t/distro
%{_datadir}/doc/%{versiondir}/html/t/distro/*.html
%dir %{_datadir}/doc/%{versiondir}/html/t/pmc
%{_datadir}/doc/%{versiondir}/html/t/pmc/*.html
%dir %{_datadir}/doc/%{versiondir}/html/t/dynpmc
%{_datadir}/doc/%{versiondir}/html/t/dynpmc/*.html
%dir %{_datadir}/doc/%{versiondir}/html/t/op
%{_datadir}/doc/%{versiondir}/html/t/op/*.html

%dir %{_datadir}/doc/%{versiondir}/html/compilers/pct/src
%dir %{_datadir}/doc/%{versiondir}/html/compilers/pct/src/PAST
%{_datadir}/doc/%{versiondir}/html/compilers/pct/src/PAST/*.html
%{_datadir}/doc/%{versiondir}/html/lib/Parrot/*.html

%changelog
* Fri Dec 17 2010 Dmitry V. Levin <ldv@altlinux.org> 2.5.0-alt3.1
- Fixed build with new perl.
- Built with new libicu.

* Mon Jul 19 2010 Paul Wolneykien <manowar@altlinux.ru> 2.5.0-alt3
- Use perl-Test-Base instead of perl-Test

* Wed Jun 23 2010 Paul Wolneykien <manowar@altlinux.ru> 2.5.0-alt2
- Package additional development files

* Mon Jun 21 2010 Paul Wolneykien <manowar@altlinux.ru> 2.5.0-alt1
- Initial release for ALTLinux

